跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交換機 GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

記憶體 (RAM)
256 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交換機 GSM7352SEU

記憶體 (RAM)
256 MB
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

256 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
最大數據傳輸速度
銅以太網佈線技術
以太網供電Poe支援
否
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000/10000 Mbps
Wi-Fi
否
Wi-Fi 標準
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太網銅端口數量
48
SFP/SFP+ 端口數量
8
SFP-SFP端口數量
8
延遲持續時間
80µ
MTBF範圍
117747小時
安全
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
非工作濕度
非工作高度
3000 m
工作濕度範圍
0 - 90%
功率需求
100-240V; 50/60Hz
功耗
工作溫度範圍
0 - 40 °C
地址表大小
重量
尺寸 Gxdxy
巨型幀支援
是
基於Web的管理
是
記憶體容量
快閃記憶體
儲存溫度範圍攝氏度
噪音水平
56,07 dB
連接LED
Y
接觸層
鍵類型
出版流程控制
是
主線數量
6
行數
8
靜態路由數量
512
路由過渡容量
路由/交換容量
196 Gbit/s
SFP模組插槽數量
全雙面列印
是
電磁輻射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
品牌
NETGEAR
類別
網路交換機
GTIN EAN UPC
6064490430208,
產品名稱
ProSafe 48-Port Layer 3 Managed, 可堆疊, Gigabit Switch
產品系列
已售市場
NL, GB, DE, PT, SE, IT, ES, AT, WW
添加到系統的日期
2006-06-23
生產日期
散熱
18,99 BTU/s
可堆疊
是
控制台輸入
RS-232
MIB 支援
RFC 1213 MIB II, RFC 1493 Bridge MIB
系統事件日誌
是
備份與傳輸
是
管理功能
CLI, Telnet, TLS v1
管理協議
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交換機 GSM7352SEU